Show / Hide Table of Contents

# Struct AddonTalk

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonTalk

### Fields

| Improve this Doc View Source

#### AtkEventListenerUnk

##### Declaration

    public AtkEventListenerUnk1 AtkEventListenerUnk

##### Field Value

Type | Description
--- | ---
AtkEventListenerUnk1 |

| Improve this Doc View Source

#### AtkEventTarget

##### Declaration

    public AtkEventTarget AtkEventTarget

##### Field Value

Type | Description
--- | ---
AtkEventTarget |

| Improve this Doc View Source

#### AtkResNode230

##### Declaration

    public AtkResNode*AtkResNode230

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### AtkTextNode220

##### Declaration

    public AtkTextNode*AtkTextNode220

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode228

##### Declaration

    public AtkTextNode*AtkTextNode228

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode238

##### Declaration

    public AtkTextNode*AtkTextNode238

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode240

##### Declaration

    public AtkTextNode*AtkTextNode240

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode248

##### Declaration

    public AtkTextNode*AtkTextNode248

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### String268

##### Declaration

    public Utf8String String268

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### String2D0

##### Declaration

    public Utf8String String2D0

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### String338

##### Declaration

    public Utf8String String338

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### String408

##### Declaration

    public Utf8String String408

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### String470

##### Declaration

    public Utf8String String470

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### String4D8

##### Declaration

    public Utf8String String4D8

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### String540

##### Declaration

    public Utf8String String540

##### Field Value

Type | Description
--- | ---
Utf8String |